{% extends "base.html.twig" %}


{% block edit %}
    

    <div class="container-fluid">
        <div class="row justify-content-center">
                <aside class="col-1">
                        <div class="ringMenu row jusfiy-content-center">
                                <ul>
                                  <li class="main"> <a href="{{path('home')}}"><i class="fas fa-home"></i></a></li>
                                  <li class="top"><a href="{{path('add_article')}}"><i class="fas fa-plus"></i></a></li>
                                  <li class="right"><a href="{{path('all_articles')}}"><i class="fas fa-list-ul"></i></a></li>
                              
                                </ul>
                                </div>
                </aside>


            <div class="contents col-10">
                    <a class="btn btn-outline-info" href="{{ app.request.headers.get('referer') }}">Annuler</a>
                    <h2> Modifier l'article</h2>
                <hr>
                <div class="row justify-content-center">
                <div class="col-6" id="formedit">
                    
                        {{form_start(form)}}
                        {{form_widget(form)}}
                        <button class="btn btn-outline-primary">Editer l'article</button>
                        {{form_end(form)}}
                </div>

            </div>
        </div>
            <aside class="col-1">vide</aside>

        </div>
    </div>



    <footer>
        footer
    </footer>

    {% endblock edit %}

 